|    |    |    | Today: 21-Sep-2019 |

BlackBoard LMS 9.1.140152.0 XSS / File Upload

November 1, 2017 | Posted in ExploitAlert

BlackBoard LMS version 9.1.140152.0 suffers from a cross site scripting vulnerability that can be leveraged through an arbitrary file upload.


Source: BlackBoard LMS 9.1.140152.0 XSS / File Upload

Taged in: Exploit